﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage208-page3-title{font-weight:var(--fontbold7);padding-bottom:0;text-align:center;position:relative}
.wmpage208-page3-span{width:70px;height:5px;display:block;margin:10px auto 0;background:linear-gradient(to right,var(--color),#ffffff94)}
.wmpage208-page3-about{display:flex;align-items:center;margin-top:50px}
.wmpage208-page3-right{width:50%;border-radius:22% 0 8% 0;overflow:hidden}
.wmpage208-page3-left{width:50%;padding-right:50px;box-sizing:border-box}
.wmpage208-page3-btn{display:flex;margin-top:45px}
.wmpage208-page3-btn a{display:inline-block;font-size:16px;padding:12px 35px;border:1px solid var(--color);border-radius:30px;color:var(--color);transition:all .5s;line-height:1}
.wmpage208-page3-btn a em{animation:clr 4s linear infinite;font-size:18px;line-height:1;width:18px;display:inline-block}
.wmpage208-page3-btn a span{margin-left:10px}
.wmpage208-page3-top{display:flex;align-items:baseline;color:var(--color)}
.wmpage208-page3-math{display:flex;justify-content:space-between;margin-top:35px}
.wmpage208-page3-top p{font-size:54px;line-height:1;font-weight:var(--fontbold7)}
.wmpage208-page3-top sub{margin:0 4px;font-size:var(--fontsize22)}
.wmpage208-page3-box{width:20%;display:flex;flex-direction:column;align-items:center;text-align:center}
@keyframes clr{from{transform:rotate(0)}
to{transform:rotate(360deg)}
}
@media (max-width:1024px){.wmpage208-page3-about{flex-direction:column}
.wmpage208-page3-left{width:100%;padding:0}
.wmpage208-page3-btn{margin-top:25px}
.wmpage208-page3-right{width:100%;margin-top:30px}
.wmpage208-page3-top p{font-size:34px}
.wmpage208-page3-box{width:25%}
}
@media (max-width:768px){.wmpage208-page3-top p{font-size:var(--fontsize22)}
.wmpage208-page3-top sub{font-size:var(--fontsize14)}
}
@media (max-width:550px){.wmpage208-page3-math{margin-top:25px;flex-wrap:wrap}
.wmpage208-page3-box{width:49%;margin-bottom:20px}
}

.wmpage36-right{flex:1;padding-left:30px;}
.wmpage36-play{display:flex}
.wmpage36-catenavwrap ul li{padding:20px 0;opacity:.8;cursor:pointer;transition:all .3s ease-in-out;line-height:1.5}
.wmpage36-catenavwrap ul li p{font-size:var(--wmpage-font20);line-height:1.2;font-weight:var(--fontbold6,600)}
.wmpage36-top-tit{font-size:var(--wmpage-font20);color:#252118;font-weight:var(--fontbold6,600);margin-bottom:5px;line-height:1.5}
.wmpage36-top p{color:#777;font-weight:var(--fontbold5,500);font-style:normal;margin-bottom:15px}
.wmpage36-botton{display:flex;flex-wrap:wrap;justify-content:space-between;}
.wmpage36-box{width:32%;border-radius:5px;overflow:hidden}
.wmpage36-play .sticky-tab{position:fixed;top:110px}
.wmpage36-box:hover img{transform:scale(1.02)}
.wmpage36-cateitem{margin-bottom:30px}
.wmpage36-box img{width:100%;transition:all .3s ease-in-out}
.wmpage36-page2{text-align:center;background-image:url(https://img01.v15cdn.com/singletem/wmpage36/wmpage36-cta.webp);background-position:center;height:330px}
.wmpage36-container{padding:115px 10px 30px}
.wmpage36-container h4{font-size:var(--wmpage-font32);color:#fff;font-weight:var(--fontbold6,600);font-style:normal;margin-bottom:30px}
.wmpage36-container a{font-size:var(--wmpage-font14);color:#fff;font-weight:var(--fontbold5,500);font-style:normal;display:inline-block;padding:15px 50px;background-color:var(--color);border-radius:50px;transition:all .6s;border:1px solid transparent}
.wmpage36-catenavwrap{padding:10px 0;margin-bottom:20px;position:sticky;top:150px;background:#fff;z-index:1;margin-top:30px;height:100%;width:25%}
@media (max-width:1420px){.wmpage36-container{padding:90px 10px 30px}
.wmpage36-container h4{font-size:var(--wmpage-font32)}
.wmpage36-container a{padding:15px 40px}
}
@media (max-width:1200px){.wmpage36-catenavwrap ul li a{font-size:var(--wmpage-font16)}
.wmpage36-catenavwrap{width:30%;max-width:100%;margin-top:30px}
.wmpage36-top-tit{font-size:var(--wmpage-font18);line-height:1.5}
}
@media (max-width:1024px){.wmpage36-page2{height:290px}
.wmpage36-container h4{font-size:var(--wmpage-font26)}
.wmpage36-container a{padding:10px 35px}
}
@media (max-width:768px){.catenavwrap{position:unset}
.wmpage36-catenav{display:flex;flex-wrap:wrap}
.wmpage36-catenavwrap ul li{width:50%;padding: 10px 0;}
.wmpage36-catenavwrap ul li.active{padding:5px 0}
.wmpage36-play{flex-direction:column}
.wmpage36-catenavwrap{width:100%;margin:0;position: unset;}
.wmpage36-right{width:100%;margin-top:30px;padding-left:0;}
.wmpage36-play .sticky-tab{position:unset}
.wmpage36-page2{height:auto}
.wmpage36-container{padding:30px 0}
.wmpage36-container h4{font-size:var(--wmpage-font22)}
.wmpage36-catenavwrap ul li p{font-size:var(--wmpage-font16);}
}

.wmpage209-page1-contant{display:flex;align-items:center}
.wmpage209-page1-left{width:50%;padding-right:45px;box-sizing:border-box}
.wmpage209-page1-right{width:50%;position:relative;overflow:hidden;display:block}
.wmpage209-page1-right img{width:100%;aspect-ratio:1.5/1;border-radius:8px;overflow:hidden}
.wmpage209-page1-left .wmpage-title{margin-top:-5px;position:relative}
.wmpage209-page1-left .wmpage-title b{color:var(--color)}
.wmpage209-page1-span{width:80px;position:relative;overflow:hidden;display:block;background:0 0;height:5px;margin:11px 0 0}
.wmpage209-page1-span::after{position:absolute;bottom:0;right:0;width:70px;height:1px;background:var(--color);content:''}
.wmpage209-page1-span::before{position:absolute;top:0;left:0;width:70px;height:1px;background:var(--color);content:''}
.wmpage209-page1-content{position:absolute;bottom:10px;left:5%;right:5%;background:var(--color);display:block;padding:15px 0}
.wmpage209-page1-content h5{color:#fff;font-size:var(--fontsize20);font-weight:400;font-style:italic;text-align:center;line-height:1}
.wmpage209-page1-text{margin-top:25px}
.wmpage209-page1-signature{margin-top:15px}
.wmpage209-page1-name{display:inline-block;float:left;margin-right:30px}
.wmpage209-page1-sig{float:left}
.wmpage209-page1-name span{font-size:var(--fontsize14);color:#000;font-weight:var(--fontbold8)}
@media (max-width:768px){.wmpage209-page1-contant{flex-direction:column}
.wmpage209-page1-left{width:100%;padding-right:0;box-sizing:border-box;margin-bottom:25px}
.wmpage209-page1-right{width:100%}
}
@media (max-width:450px){.wmpage209-page1-content h5{font-size:var(--fontsize14)}
}

.wmpage181-page1 .wmpage181-page1-text{color:var(--color);text-align:center;text-transform:uppercase;font-weight:var(--fontbold6)}
.wmpage181-page1 .wmpage-title{text-align:center;margin:5px 0}
.wmpage181-page1 .wmpage181-page1-words{max-width:500px;text-align:center;margin:0 auto}
.wmpage181-page1 .wmpage181-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item{width:32%;position:relative;padding:40px;box-shadow:0 0 20px 3px rgba(0,0,0,.05);margin-top:30px;overflow:hidden;z-index:1}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item::before{position:absolute;content:'';width:180px;height:180px;background:var(--color);opacity:.7;border-radius:50%;clip-path:polygon(50% 50%,100% 0,100% 100%);transform-origin:center;transform:rotate(135deg);right:-192px;top:-192px;transition:all .3s linear}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item:hover:before{right:-92px;top:-92px}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item::after{position:absolute;content:'';width:210px;height:210px;background:var(--color);opacity:.5;border-radius:50%;clip-path:polygon(50% 50%,100% 0,100% 100%);transform-origin:center;transform:rotate(135deg);right:-205px;top:-205px;transition:all .3s linear}
.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item:hover::after{right:-105px;top:-105px}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:60px;height:60px;background:var(--color);border-radius:50%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-icon em{color: #fff;font-size: var(--wmpage-font28);width: var(--wmpage-font28);line-height: 1;}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-icon::after{position:absolute;content:'';width:67px;height:67px;border-radius:50%;border:1px dashed var(--color);left:50%;top:50%;transform:translate(-50%,-50%)}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);color:var(--wmpage-color22);margin:15px 0 8px;transition:all .2s linear}
.wmpage181-page1 .wmpage181-page1-item:hover .wmpage181-page1-title{color:var(--color)}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-letter{color:var(--wmpage-color8);margin-bottom:20px}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;min-width:70px;height:45px;padding:0 20px;border-radius:5px;overflow:hidden;border:2px solid var(--color);color:var(--color);font-size:var(--wmpage-font15);font-weight:var(--fontbold6);transition:all .2s linear;z-index:1}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a::before{content:'';position:absolute;top:0;left:0;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover::before{top:auto;bottom:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a::after{content:'';position:absolute;bottom:0;left:25%;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover::after{bottom:auto;top:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a span::before{content:'';position:absolute;top:0;left:50%;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover span::before{top:auto;bottom:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a span::after{content:'';position:absolute;bottom:0;left:75%;width:25%;height:0;background-color:var(--color);z-index:-1;transition:all ease .5s}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover span::after{bottom:auto;top:0;height:100%}
.wmpage181-page1 .wmpage181-page1-item .wmpage181-page1-btn a:hover{color:#fff}
@media screen and (max-width:1024px){.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item{width:48%}
}
@media screen and (max-width:768px){.wmpage181-page1 .wmpage181-page1-list .wmpage181-page1-item{width:100%;padding:20px}
}

.wmpage05-system .wmpage05-title h5{text-align:center;margin-bottom:15px;font-size:var(--wmpage-font34);color:var(--color);line-height:1.5}
.wmpage05-system .wmpage05-title p{width:100%;max-width:1113px;text-align:center;margin:0 auto;color:var(--wmpage-color7,#555555)}
.wmpage05-system .wmpage05-title{margin-bottom:30px}
.wmpage05-mySwiper .swiper-slide img{display: block;width: 100%;aspect-ratio: 1.5 / 1;object-fit: cover;}
.wmpage05-mySwiper .swiper-pagination-bullet-active{width:35px;height:8px;background-color:var(--color);border-radius:4px}
.wmpage05-mySwiper .swiper-pagination{display:flex}
.wmpage05-mySwiper .swiper-pagination-bullet{transition:all .3s ease-in-out}
.wmpage05-system-botton{display:flex;justify-content:space-between;align-items:center}
.wmpage05-system-l{width:40%;position:relative;display:block;overflow:hidden}
.wmpage05-system-r{width:58%;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage05-system-box{width:49%;padding-left:75px;position:relative;margin-bottom:30px}
.wmpage05-system-box:nth-last-of-type(1){margin-bottom:0}
.wmpage05-system-box:nth-last-of-type(2){margin-bottom:0}
.wmpage05-system-img{position:absolute;left:0;width:60px;height:60px;background:var(--color);border-radius:100%;display:flex;justify-content:center;align-items:center}
.wmpage05-system-img em{font-size:var(--wmpage-font28);width:var(--wmpage-font28);line-height:1;color:#ffff;font-weight:var(--fontbold5)}
.wmpage05-system-tit{font-size:var(--wmpage-font20);color:var(--wmpage-color6,#2c2c2c);margin-bottom:10px;line-height:1.5;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;display:-webkit-box}
.wmpage05-system-box p{color:var(--wmpage-color8,#666);line-height:1.5}
@media(max-width:1200px){.wmpage05-title{margin-bottom:30px}
.wmpage05-system-tit{font-size:var(--wmpage-font18)}
.wmpage05-system-box p{font-size:var(--wmpage-font14)}
.wmpage05-system-img{width:50px;height:50px}
.wmpage05-system-img em{font-size:var(--wmpage-font22);width:22px;}
.wmpage05-system-box{padding-left:60px;margin-bottom:25px}
}
@media(max-width:1024px){.wmpage05-system-botton{flex-direction:column}
.wmpage05-system-l{width:100%}
.wmpage05-system-r{width:100%;margin-top:25px}
}
@media(max-width:500px){.wmpage05-system-box{width:100%}
.wmpage05-system-box:nth-last-of-type(2){margin-bottom:25px}
.wmpage05-system-tit{margin-bottom:5px;line-height:1;font-size:var(--wmpage-font16)}
.wmpage05-title{margin-bottom:25px}
}

.wmpage182-page4{position:relative;background:url(https://img01.v15cdn.com/singletem/wmpage182/wmpage182-page4-img1.webp) no-repeat fixed;background-size:cover}
.wmpage182-page4::before{position:absolute;content:'';left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5)}
.wmpage182-page4 .wmpage-title{text-align:center;color:#fff}
.wmpage182-page4 .wmpage182-page4-desc{color:#fff;opacity:.9;text-align:center;max-width:700px;margin:5px auto}
.wmpage182-page4 .wmpage182-page4-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-top:30px}
.wmpage182-page4 .wmpage182-page4-box .wmpage182-page4-left{width:40%}
.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-img img{width:100%;height:auto;object-fit:cover;aspect-ratio:2/1;border-radius:8px}
.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-btn{display:flex;justify-content:center;margin:25px 0 0}
.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-next em,.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-prev em{color:#fff;font-size:var(--wmpage-font24);font-weight: var(--fontbold5);line-height: 1;transition:all .2s linear}
.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-next em:hover,.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-prev em:hover{color:var(--color)}
.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-next em{margin-right:10px}
.wmpage182-page4 .wmpage182-page4-slide p{color:#fff;opacity:.8;font-weight:var(--fontbold6);font-size:var(--wmpage-font18);text-align:center}
.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-title{color:var(--color);font-size:var(--wmpage-font20);font-weight:var(--fontbold7);text-align:center;margin-bottom:5px}
.wmpage182-page4 .wmpage182-page4-slide .wmpage182-page4-words{text-align:center;color:#fff;opacity:.6}
.wmpage182-page4 .wmpage182-page4-box .wmpage182-page4-right{width:55%}
.wmpage182-page4 .wmpage182-page4-right li{padding:20px;box-shadow:0 0 10px 1px rgba(205,162,116,.4);border-radius: 6px;overflow: hidden;}
.wmpage182-page4 .wmpage182-page4-right li:nth-child(-n+2){margin-bottom:20px}
.wmpage182-page4 .wmpage182-page4-right li .wmpage182-page4-open{display:flex;justify-content:space-between;color:#fff;transition:all .2s linear}
.wmpage182-page4 .wmpage182-page4-right li.active .wmpage182-page4-open,.wmpage182-page4 .wmpage182-page4-right li:hover .wmpage182-page4-open{color:var(--color)}
.wmpage182-page4 .wmpage182-page4-right li .wmpage182-page4-text{font-weight:var(--fontbold6);font-size: var(--wmpage-font20);line-height: 1;}
.wmpage182-page4 .wmpage182-page4-right li .wmpage182-page4-open em{font-weight:var(--fontbold7);transition:all .2s linear;line-height: 1;}
.wmpage182-page4 .wmpage182-page4-right li.active .wmpage182-page4-open em{transform:rotateX(180deg)}
.wmpage182-page4 .wmpage182-page4-right li .wmpage182-page4-close{position:relative;color:#fff;opacity:.8;padding-top:30px;display:none}
.wmpage182-page4 .wmpage182-page4-right li .wmpage182-page4-close::before{position:absolute;content:'';width:100%;height:1px;background:#92949f;left:0;top:15px}
@media screen and (max-width:768px){.wmpage182-page4 .wmpage182-page4-box .wmpage182-page4-left{width:100%}
.wmpage182-page4 .wmpage182-page4-box .wmpage182-page4-right{width:100%;margin-top:30px}
}

.wmpage129-page1 .wmpage129-page1-box{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;margin:30px 0}
.wmpage129-page1 .wmpage129-page1-left{width:42%;clip-path:polygon(50% 0,100% 25%,100% 75%,50% 100%,0 75%,0 25%);position:relative}
.wmpage129-page1 .wmpage129-page1-left img{width:100%}
.wmpage129-page1 .wmpage129-page1-right{width:52%;display:flex;flex-direction:column;justify-content:center;align-items:flex-start;box-shadow:0 0 20px 0 rgba(32,48,102,.2);padding:40px;border-radius:5px}
.wmpage129-page1 .wmpage129-page1-smtitle{color:var(--color);font-size:var(--wmpage-font18);font-weight:var(--fontbold6);padding:10px 5px;border-radius:5px;width:100%}
.wmpage129-page1 .wmpage-title{padding:10px 5px;width:100%;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2}
.wmpage129-page1 .wmpage129-page1-text{color:var(--wmpage-color8);font-size:var(--wmpage-font16);background:#fff;padding:10px 5px;border-radius:5px;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:initial}
.wmpage129-page1 .wmpage129-page1-box a{background:var(--color);border:1px solid var(--color);color:#fff;font-size:var(--wmpage-font16);border-radius:5px;padding:12px 40px;margin-top:20px;box-shadow:0 0 20px 0 rgba(32,48,102,.2)}
.wmpage129-page1 .wmpage129-page1-box a:hover{background:#fff;color:var(--color)}
@media(max-width:768px){.wmpage129-page1 .wmpage129-page1-left{width:100%;margin:5px 0}
.wmpage129-page1 .wmpage129-page1-right{width:100%;margin:5px 0;padding:15px}
.wmpage129-page1 .wmpage129-page1-box{margin-bottom:20px}
.wmpage129-page1 .wmpage129-page1-box:nth-child(2){flex-direction:column-reverse}
}

.wmpage108-page5{position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage108/wmpage108-page5-img1.webp);background-repeat:no-repeat;background-size:cover}
.wmpage108-page5::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;opacity:.6;background:rgba(0,0,0,.5)}
.wmpage108-page5 .wmpage108-page5-contant{text-align:center;color:#fff}
.wmpage108-page5 .page5-p1{color:var(--color);margin-bottom:6px}
.wmpage108-page5 .wmpage-title{margin-bottom:20px}
.wmpage108-page5 .page5-p2{line-height: 2;max-width: 80%;margin: 0 auto 35px;}
.wmpage108-page5 .page5-btn-wrap{display:flex;justify-content:center}
.wmpage108-page5 .page5-btn1{width:auto;border-radius:8px;background:var(--color);margin-right:2%;transition:background .3s linear;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2{width:auto;border-radius:8px;background:#fff;color:var(--color);transition:background .3s linear}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{display:flex;align-items:center;justify-content:center;width:100%;height:100%;padding: 16px 30px;line-height: 1;}
.wmpage108-page5 .page5-btn1:hover{background:0 0;border:1px solid var(--color)}
.wmpage108-page5 .page5-btn2:hover{background:var(--color);color:#fff}
@media (max-width:390px){.wmpage108-page5 .page5-btn-wrap{flex-direction:column}
.wmpage108-page5 .page5-btn1{margin:0 0 15px}
.page5-btn2 a,.wmpage108-page5 .page5-btn1 a{padding:10 5%}
}
@media (min-width:1025px){.wmpage208-page3-about {justify-content:flex-end;position:relative;}
.wmpage208-page3-left {position:absolute;left:0;top:0;height:100%;}}
.wmpage208-page3-text {max-height:calc(100% - 100px);overflow-y:auto;}
@media (max-width:1024px){.wmpage208-page3-text{max-height:370px}
.wmpage208-page3-btn{flex-wrap:wrap}
.wmpage208-page3-btn a{margin-bottom:10px}}